/**
 * Created by jimiz on 2017/4/1.
 */
var mongoose = require("mongoose");
var Schema = mongoose.Schema;

// 费用字段
var feesSchema = new Schema({
    fieldName: String,
    unitFee: String, // Decimal. 单价
    totalFee: String, // Decimal. 合价
    tenderUnitFee: String, // Decimal. 调价后单价
    tenderTotalFee: String // Decimal. 调价后合价
});

// 标记字段
var flagsSchema = new Schema({
    fieldName: String,
    flag: Number
});

module.exports = {feesSchema: feesSchema, flagsSchema: flagsSchema};